<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1AndroidGLContext.html">AndroidGLContext</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::AndroidGLContext Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AndroidGLContext.html#a20e7e5999de9bbf59b3d6874259c4e4d">AndroidGLContext</a>(const AndroidGLSupport *glsupport, int handle)</td><td><a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AndroidGLContext.html#aa57da0181551d922d5b61d25d88c776d">clone</a>() const </td><td><a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AndroidGLContext.html#a8268aa78d34f787f8cf1dc67c46b6bd4">endCurrent</a>()</td><td><a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AndroidGLContext.html#a5eca1b1c774e01fed1d159cf01051cb5">getDelegate</a>()</td><td><a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AndroidGLContext.html#ac34b914bc146cb0244f14693149f8644">getHandle</a>() const </td><td><a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#abd71a4bfddbdf111e429e9ff825af985">getInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#a295a18126fd987222e787f35e17938e1">GLES2Context</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#adb1cc0fc703a49897a6401dc264b39fa">initialized</a></td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AndroidGLContext.html#abf30187d83e8678fc03462abbc272755">mDelegate</a></td><td><a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AndroidGLContext.html#a0aa2d03dc67187c24ac9ec89e6b1d97a">mGLSupport</a></td><td><a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AndroidGLContext.html#ae45e99e05795a0ec725e7b8eb7969f9e">mHandle</a></td><td><a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#a15cc115c6f857dad066218f1225c4283">releaseContext</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AndroidGLContext.html#a0abace85feef0d5598c579a62b803edc">setCurrent</a>()</td><td><a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AndroidGLContext.html#a9d30b078f93ec6ed793bb13edd552815">setDelegate</a>(AndroidGLContextDelegate *delegate)</td><td><a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#aae3d4471c090572da0ced04cde4b87bf">setInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AndroidGLContext.html#a8df865a925d7161b243b69833917937d">~AndroidGLContext</a>()</td><td><a class="el" href="classOgre_1_1AndroidGLContext.html">Ogre::AndroidGLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Context.html#a863d851be5b196821063b7abb148631c">~GLES2Context</a>()</td><td><a class="el" href="classOgre_1_1GLES2Context.html">Ogre::GLES2Context</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:26
</p>
</body>
</html>
